Subject: Conclusion: RE: Interest to have as an WG item: draft-tschofenig-v6ops-secure -tunnels-03.txt (fwd)

From: Pekka Savola <[email-masked]>
Date: Fri, 4 Mar 2005 12:27:42 +0200 (EET)

(without any hats)

Folks -- I'd remind you to print out this document for your flights to 
Minneapolis, and/or otherwise read and comment on this draft.

---------- Forwarded message ----------
Date: Wed, 19 Jan 2005 18:48:38 +0200
From: "Soininen Jonne (Nokia-NET/Helsinki)" <[email-masked]>
To: [email-masked]
Subject: Conclusion: RE: Interest to have as an WG item:
     draft-tschofenig-v6ops-secure-tunnels-03.txt

Hello,

(chair hat on)
there was not an overly enthusiastic response during the two week
period. Though, the interest seems to have risen toward the end of the
period, still very few people responded.

I would conclude that there was not enough consensus to take the
document as WG item at this point.

I hope, however, the authors of the document could continue the work.
And I would like to people read the document and comment.

Let's check the situation later if more interest raises.

Cheers,

Jonne.

On Fri, 2005-01-14 at 16:32, ext Tschofenig Hannes wrote:
> hi alain,
>
> thanks for your comment.
>
> to show you the difference between a document that describes how to use
> ikev1/ikev2 (and ipsec) to provide security of something you might also want
> to look at the mip6 working group where documents exist that describe how
> ikev1/ipsec is used to secure the mipv6 signaling between the mn and the ha
> (and the same for ikev2):
> http://www.ietf.org/rfc/rfc3776.txt
> http://www.ietf.org/internet-drafts/draft-ietf-mip6-ikev2-ipsec-00.txt
>
> the v6ops-secure-tunnels document is of this type. we are, however, not
> extendig ikev2 (luckily).
>
> a tutorial (as a comparison) looks like:
> http://ftp.iasi.rdsnet.ro/mirrors/nis.nsf.net/internet-drafts/draft-ietf-ips
> ec-ikev2-tutorial-01.txt
>
> ciao
> hannes
>
>
>> -----Original Message-----
>> From: Alain Durand [mailto:[email-masked]]
>> Sent: Freitag, 14. Jänner 2005 14:06
>> To: Pekka Savola
>> Cc: [email-masked]
>> Subject: Re: Interest to have as an WG item:
>> draft-tschofenig-v6ops-secure-tunnels-03.txt
>>
>> Well, I'm not a security expert, far from that, so I'm not
>> sure I can comment on the quality of the security assertions.
>> However, at fist glance, it seems that this is a tutorial on ikev1 &
>> ikev2
>> in the context of IPv6...
>> I other words,  it is unclear to me why we need this document
>> in v6Ops and why it is not homed in a security related wg IF
>> there is a need for such a document.
>>
>> On another note, some of the techniques described here may be
>> useful in the context of v6tc...
>>
>> 	- Alain.
>>
>>
-- 
Jonne Soininen
Nokia

Tel: +358 40 527 46 34
E-mail: [email-masked]